#wa-compbuttonv2-lj63jp7761wikw {border-radius:50px 50px;min-width:170px;min-height:40px;font-size:14px;color:#ffffff; background-color:#0856fb; font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0); border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lj63jp7761wikw-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lj63jp7761wikw:hover {background-color:#0543bd; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-padwrapper-lj63jp7761wikw {padding:10px 0px 0px 10px;}
#wa-compcolor-ljk7wsy4k2y2og {background-color:rgba(92,92,92,0.101961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-ljqgtq5l6y53nc {background-color:#e0e0e0;border-radius:100px 100px 100px 100px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcolor-ljqgwim02zw15c {background-color:#e0e0e0;border-radius:100px 100px 100px 100px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcolor-padwrapper-ljk7wsy4k2y2og {padding:30px 30px 30px 30px;}
#wa-compcolor-padwrapper-ljqgtq5l6y53nc {padding:30px 30px 30px 30px;}
#wa-compcolor-padwrapper-ljqgwim02zw15c {padding:20px 30px 20px 30px;}
#wa-compimage-lj4qb41x2na51k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lj4qb41x2na51k {padding:10px 10px 10px 10px;}
#wa-compsubpage-jlzxybg7gyqqx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzxybg7gyqqx4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jlzxybg7gyqqx4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jlzyafgp5c1f8g {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jlzyafgp5c1f8g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jlzyafgp5c1f8g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jvfvgply7ofdu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-compsubpage-jvfvgply7ofdu8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jvfvgply7ofdu8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lk9xv7vz6med9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(24,30,39,0.2);padding:0px 0px 0px 0px;}
#wa-compsubpage-lk9xv7vz6med9k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lk9xv7vz6med9k>.wa-container-vspacer {height:0px;}
#wa-comptext-kdp5f0n8dhpfco {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-lhyyhse2dhdv54 {background-color:rgba(255,255,255,0.701961);border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lhz3u19d87yh6o {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:10px 10px 10px 10px;}
#wa-comptext-lhz3u19d87yjz4 {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:13px 10px 10px 10px;}
#wa-comptext-lhz3u19d87yko8 {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:10px 10px 10px 10px;}
#wa-comptext-lhz3u19d87yldc {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:15px 10px 10px 10px;}
#wa-comptext-lhz3u19d87ymrk {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:15px 10px 10px 10px;}
#wa-comptext-lhz3u19d87youw {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:10px 10px 10px 10px;}
#wa-comptext-lhz3u19d87yufs {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:15px 10px 10px 10px;}
#wa-comptext-lhz3u19e87ya7k {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:15px 10px 10px 10px;}
#wa-comptext-lhz3u19e87ybls {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:15px 10px 10px 10px;}
#wa-comptext-lhz3u19e87ycaw {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:10px 10px 10px 10px;}
#wa-comptext-lhz3u19e87yf3c {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:10px 10px 10px 10px;}
#wa-comptext-lhz3u19e87yngo {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:13px 10px 13px 10px;}
#wa-comptext-lhz3wdnjbdp614 {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:10px 10px 10px 10px;}
#wa-comptext-lhz3wdnjbdpja8 {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:15px 10px 10px 10px;}
#wa-comptext-lhz3wdnjbdpkog {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:10px 10px 10px 10px;}
#wa-comptext-lhz3wdnjbdpt1s {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(16,158,252,0.2);padding:15px 10px 10px 10px;}
#wa-comptext-li0hhdsy9wdzco {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:40px 40px 40px 40px;}
#wa-comptext-li941b123i9szk {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:10px 30px 10px 0px;}
#wa-comptext-ljk6c7dyep5yts {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:20px 20px 20px 20px;}
#wa-comptext-ljk6lhyze5lgjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ljk6lhyze5lhy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-ljk6lhyze5lin4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ljk6lhyze5lniw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ljk6lhyze5lrpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-ljk6lhyze5lwlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-ljk6sc6fep5sjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-ljsmbmgq7fq9h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lkmmc3gk3amyyw {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 2px 3px 0px;border-style:solid; border-color:rgba(8,86,251,0.4);padding:20px 10px 20px 20px;}
#wa-comptext-lkmmc3gk3amzo0 {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lkmmc3gk3an0d4 {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 2px 3px 0px;border-style:solid; border-color:rgba(8,86,251,0.4);padding:20px 10px 20px 20px;}
#wa-comptext-lkmmc3gk3an1rc {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 2px 3px 0px;border-style:solid; border-color:rgba(8,86,251,0.4);padding:20px 10px 20px 20px;}
#wa-comptext-lkmmc3gk3an5y0 {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 2px 3px 0px;border-style:solid; border-color:rgba(8,86,251,0.4);padding:20px 10px 20px 20px;}
#wa-comptext-lkmmc3gk3an8qg {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 2px 3px 0px;border-style:solid; border-color:rgba(8,86,251,0.4);padding:20px 10px 20px 20px;}
#wa-comptext-lkmmc3gk3anebc {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 2px 3px 0px;border-style:solid; border-color:rgba(8,86,251,0.4);padding:20px 10px 20px 20px;}
#wa-comptext-lkmmc3gk3anfpk {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 2px 3px 0px;border-style:solid; border-color:rgba(8,86,251,0.4);padding:20px 10px 20px 20px;}
#wa-comptext-lkmmc3gk3angeo {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 2px 3px 0px;border-style:solid; border-color:rgba(8,86,251,0.4);padding:20px 10px 20px 20px;}
#wa-comptext-lkmmc3gk3anjw8 {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 2px 3px 0px;border-style:solid; border-color:rgba(8,86,251,0.4);padding:20px 10px 20px 20px;}
#wa-comptext-lkpokmht5lfk00 {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 2px 3px 0px;border-style:solid; border-color:rgba(8,86,251,0.4);padding:20px 10px 20px 20px;}
#wa-comptext-lkpokscz5lf9jc {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 2px 3px 0px;border-style:solid; border-color:rgba(8,86,251,0.4);padding:20px 10px 20px 20px;}
#wa-comptext-lkpokzzk5lfaxk {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 2px 3px 0px;border-style:solid; border-color:rgba(8,86,251,0.4);padding:20px 10px 20px 20px;}
#wa-comptext-lkucyofg81hu8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lkud2xpz81ieh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lkud4n1e81jp7k {border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lkvdy3qtf8d3eg {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-lkve3xf8f49gjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-kdp5f0n8dhpfco {padding:10px 20px 10px 20px;}
#wa-comptext-padwrapper-lhyyhse2dhdv54 {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-lhz3u19d87yh6o {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3u19d87yjz4 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3u19d87yko8 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3u19d87yldc {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3u19d87ymrk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3u19d87youw {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3u19d87yufs {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3u19e87ya7k {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3u19e87ybls {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3u19e87ycaw {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3u19e87yf3c {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3u19e87yngo {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3wdnjbdp614 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3wdnjbdpja8 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3wdnjbdpkog {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lhz3wdnjbdpt1s {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-li941b123i9szk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-ljk6sc6fep5sjs {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-lkmmc3gk3amyyw {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lkmmc3gk3amzo0 {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-lkmmc3gk3an0d4 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lkmmc3gk3an1rc {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lkmmc3gk3an5y0 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lkmmc3gk3an8qg {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lkmmc3gk3anebc {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lkmmc3gk3anfpk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lkmmc3gk3angeo {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lkmmc3gk3anjw8 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lkpokmht5lfk00 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lkpokscz5lf9jc {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lkpokzzk5lfaxk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-lkvdy3qtf8d3eg {padding:0px 0px 10px 0px;}
#wa-compvideo-padwrapper-lkvdw10g370vrk {padding:10px 10px 10px 10px;}
#wa-compvideo-padwrapper-lkvdyirs34lwmw {padding:10px 10px 10px 10px;}
#wa-compvideo-padwrapper-lkvdyirs34lxm8 {padding:10px 10px 10px 10px;}
#wa-compvideo-padwrapper-lkvdzym59e2gtc {padding:10px 10px 10px 10px;}
#wa-compvideo-padwrapper-lkvdzym59e2hso {padding:10px 10px 10px 10px;}
#wa-container-jvpo9xwt8uuu4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvpo9xwt8uuu4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvpo9xwt8uuu4w>.wa-container-vspacer {height:0px;}
#wa-container-jvpob3rh8uumiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvpob3rh8uumiw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvpob3rh8uumiw>.wa-container-vspacer {height:0px;}
#wa-container-jvpobmdp8uup28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvpobmdp8uup28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvpobmdp8uup28>.wa-container-vspacer {height:0px;}
#wa-container-lk9xv7vz3mk5co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lk9xv7vz3mk5co>.row>.clearfix {margin-bottom:0px;}
#wa-container-lk9xv7vz3mk5co>.wa-container-vspacer {height:0px;}
#wa-row-jlzxybg7brmecg {margin:0px 0px;}
#wa-row-jlzxybg7brmecg>div {padding: 0px 0px;}
#wa-row-jlzyafgpadvdqw {margin:0px 0px;}
#wa-row-jlzyafgpadvdqw>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvpnwj9n9wghbk>.wa-item-rowspacer {height:50px;}
#wa-row-jvpo9x6obt2nn4 {margin:0px 0px;}
#wa-row-jvpo9x6obt2nn4>div {padding: 0px 0px;}
#wa-row-jvpoa63c1w624w {margin:0px 0px;}
#wa-row-jvpoa63c1w624w>div {padding: 0px 0px;}
#wa-row-jvpoarsm5aqen4>.wa-item-rowspacer {height:50px;}
#wa-row-kdp5f0n8dhu0mo {margin:0px 0px;}
#wa-row-kdp5f0n8dhu0mo>div {padding: 0px 0px;}
#wa-row-lhyyhse241f8lk {margin:0px 0px;}
#wa-row-lhyyhse241f8lk>div {padding: 0px 0px;}
#wa-row-lhz20xr127xc08>.wa-item-rowspacer {height:50px;}
#wa-row-lhz3u19d8akga8 {margin:0px 0px;}
#wa-row-lhz3u19d8akga8>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akhg8 {margin:0px 0px;}
#wa-row-lhz3u19d8akhg8>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akj08 {margin:0px 0px;}
#wa-row-lhz3u19d8akj08>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akj9k {margin:0px 0px;}
#wa-row-lhz3u19d8akj9k>div {padding: 0px 0px;}
#wa-row-lhz3u19e8akihk {margin:0px 0px;}
#wa-row-lhz3u19e8akihk>div {padding: 0px 0px;}
#wa-row-lhz3u19e8akj4w {margin:0px 0px;}
#wa-row-lhz3u19e8akj4w>div {padding: 0px 0px;}
#wa-row-lhz3wdnj33fkao {margin:0px 0px;}
#wa-row-lhz3wdnj33fkao>div {padding: 0px 0px;}
#wa-row-lhz3wdnj33flgo {margin:0px 0px;}
#wa-row-lhz3wdnj33flgo>div {padding: 0px 0px;}
#wa-row-li0h8kag2ifkhc {margin:0px 0px;}
#wa-row-li0h8kag2ifkhc>div {padding: 0px 0px;}
#wa-row-li0h8kag2ifkm0>.wa-item-rowspacer {height:20px;}
#wa-row-lj7ihwm09ne4eo {margin:0px 0px;}
#wa-row-lj7ihwm09ne4eo>div {padding: 0px 0px;}
#wa-row-ljk6c7dydhdch4 {margin:0px 0px;}
#wa-row-ljk6c7dydhdch4>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui65k {margin:0px 0px;}
#wa-row-ljk6lhyz9ui65k>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui6sw {margin:0px 0px;}
#wa-row-ljk6lhyz9ui6sw>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui7bk {margin:0px 0px;}
#wa-row-ljk6lhyz9ui7bk>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui7u8 {margin:0px 0px;}
#wa-row-ljk6lhyz9ui7u8>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui7yw {margin:0px 0px;}
#wa-row-ljk6lhyz9ui7yw>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui8m8 {margin:0px 0px;}
#wa-row-ljk6lhyz9ui8m8>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui8qw {margin:0px 0px;}
#wa-row-ljk6lhyz9ui8qw>div {padding: 0px 0px;}
#wa-row-ljk6sc6f91qf9s {margin:0px 0px;}
#wa-row-ljk6sc6f91qf9s>div {padding: 0px 0px;}
#wa-row-ljk7wsy4eo92dc {margin:0px 0px;}
#wa-row-ljk7wsy4eo92dc>div {padding: 0px 0px;}
#wa-row-ljkpuxyrcg2alc>.wa-item-rowspacer {height:50px;}
#wa-row-ljkqubtd28ylpc {margin:0px 0px;}
#wa-row-ljkqubtd28ylpc>div {padding: 0px 0px;}
#wa-row-ljq7y2ttbyu3uo {margin:0px 0px;}
#wa-row-ljq7y2ttbyu3uo>div {padding: 0px 0px;}
#wa-row-ljqgtq5lanizdc {margin:0px 0px;}
#wa-row-ljqgtq5lanizdc>div {padding: 0px 0px;}
#wa-row-ljsmbnw62e5sq8 {margin:0px 0px;}
#wa-row-ljsmbnw62e5sq8>div {padding: 0px 0px;}
#wa-row-lk9xv7vz3pt0fs {margin:0px 0px;}
#wa-row-lk9xv7vz3pt0fs>div {padding: 0px 0px;}
#wa-row-lk9xv7vz3pt0kg {margin:0px 0px;}
#wa-row-lk9xv7vz3pt0kg>div {padding: 0px 0px;}
#wa-row-lk9xv7vz3pt1qg {margin:0px 0px;}
#wa-row-lk9xv7vz3pt1qg>div {padding: 0px 0px;}
#wa-row-lkmmc3gk209c88 {margin:0px 0px;}
#wa-row-lkmmc3gk209c88>div {padding: 0px 0px;}
#wa-row-lkmmc3gk209cm8 {margin:0px 0px;}
#wa-row-lkmmc3gk209cm8>div {padding: 0px 0px;}
#wa-row-lkmmc3gk209cqw>.wa-item-rowspacer {height:50px;}
#wa-row-lkmmc3gl209bpk>.wa-item-rowspacer {height:30px;}
#wa-row-lkpokmht41flf4 {margin:0px 0px;}
#wa-row-lkpokmht41flf4>div {padding: 0px 0px;}
#wa-row-lkpokscz41f8w0 {margin:0px 0px;}
#wa-row-lkpokscz41f8w0>div {padding: 0px 0px;}
#wa-row-lkpokzzk41fbko {margin:0px 0px;}
#wa-row-lkpokzzk41fbko>div {padding: 0px 0px;}
#wa-row-lkucyofg31hjcg {margin:0px 0px;}
#wa-row-lkucyofg31hjcg>div {padding: 0px 0px;}
#wa-row-lkud2xpz7uzuw8 {margin:0px 0px;}
#wa-row-lkud2xpz7uzuw8>div {padding: 0px 0px;}
#wa-row-lkud4n1e3cfzqo {margin:0px 0px;}
#wa-row-lkud4n1e3cfzqo>div {padding: 0px 0px;}
#wa-row-lkufg3nq46m208>.wa-item-rowspacer {height:50px;}
#wa-row-lkvdy3qt801ntc {margin:0px 0px;}
#wa-row-lkvdy3qt801ntc>div {padding: 0px 0px;}
#wa-row-lkvdyirs366swo {margin:0px 0px;}
#wa-row-lkvdyirs366swo>div {padding: 0px 0px;}
#wa-row-lkvdzym543jzvk {margin:0px 0px;}
#wa-row-lkvdzym543jzvk>div {padding: 0px 0px;}
#wa-row-lkve3s5r822mj4 {margin:0px 0px;}
#wa-row-lkve3s5r822mj4>div {padding: 0px 0px;}
#wa-row-lkvi7lfx7lzma0>.wa-item-rowspacer {height:50px;}
#wa-row-ll0t00kb3vnxt4>.wa-item-rowspacer {height:20px;}
#wa-sub-container-lhz3u19d82ep8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lhz3u19d82ep8g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lhz3u19d82ep8g>.wa-container-vspacer {height:0px;}
#wa-sub-container-lhz3u19d82eq2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lhz3u19d82eq2w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lhz3u19d82eq2w>.wa-container-vspacer {height:0px;}
#wa-sub-container-lhz3u19e82efxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lhz3u19e82efxk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lhz3u19e82efxk>.wa-container-vspacer {height:0px;}
#wa-sub-container-lhz3wdnj96yl9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lhz3wdnj96yl9k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lhz3wdnj96yl9k>.wa-container-vspacer {height:0px;}
#wa-sub-container-li0h8kag6i22f4 {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:30px 30px 30px 30px;}
#wa-sub-container-li0h8kag6i22f4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-li0h8kag6i22f4>.wa-container-vspacer {height:0px;}
#wa-sub-container-lj7ihwm0914gww {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lj7ihwm0914gww>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lj7ihwm0914gww>.wa-container-vspacer {height:0px;}
#wa-sub-container-ljk6lhyz8tqpxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-ljk6lhyz8tqpxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ljk6lhyz8tqpxs>.wa-container-vspacer {height:0px;}
#wa-sub-container-ljk6lhyz8tqsh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-ljk6lhyz8tqsh4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ljk6lhyz8tqsh4>.wa-container-vspacer {height:0px;}
#wa-sub-container-ljk6lhyz8tqu60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-ljk6lhyz8tqu60>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ljk6lhyz8tqu60>.wa-container-vspacer {height:0px;}
#wa-sub-container-ljk6lhyz8tqxjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 0px 20px;}
#wa-sub-container-ljk6lhyz8tqxjs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ljk6lhyz8tqxjs>.wa-container-vspacer {height:0px;}
#wa-sub-container-lk9xv7vz3mjlwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lk9xv7vz3mjlwg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lk9xv7vz3mjlwg>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:focus {background-color:rgba(7,74,145,0.101961);}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default {background-color:rgba(255,255,255,0.8); border-color:#e0e0e0; border-width:0px; border-radius:50px; min-height:50px;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand, [id^=wa-compmenu-joal6rki77ewgg].navbar-nav li a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#3d3d3d;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#074a91;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#084b91;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle .icon-bar {background-color:#214c5b;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-joal6rki77ewgg].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-brand-logo {padding-right:10px;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-joal6rki77ewgg].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jlzxybg7brmecg {margin:0px 0px;}
#wa-row-jlzxybg7brmecg>div {padding: 0px 0px;}
#wa-row-jlzyafgpadvdqw {margin:0px 0px;}
#wa-row-jlzyafgpadvdqw>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvpo9x6obt2nn4 {margin:0px 0px;}
#wa-row-jvpo9x6obt2nn4>div {padding: 0px 0px;}
#wa-row-jvpoa63c1w624w {margin:0px 0px;}
#wa-row-jvpoa63c1w624w>div {padding: 0px 0px;}
#wa-row-kdp5f0n8dhu0mo {margin:0px 0px;}
#wa-row-kdp5f0n8dhu0mo>div {padding: 0px 0px;}
#wa-row-lhyyhse241f8lk {margin:0px 0px;}
#wa-row-lhyyhse241f8lk>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akga8 {margin:0px 0px;}
#wa-row-lhz3u19d8akga8>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akhg8 {margin:0px 0px;}
#wa-row-lhz3u19d8akhg8>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akj08 {margin:0px 0px;}
#wa-row-lhz3u19d8akj08>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akj9k {margin:0px 0px;}
#wa-row-lhz3u19d8akj9k>div {padding: 0px 0px;}
#wa-row-lhz3u19e8akihk {margin:0px 0px;}
#wa-row-lhz3u19e8akihk>div {padding: 0px 0px;}
#wa-row-lhz3u19e8akj4w {margin:0px 0px;}
#wa-row-lhz3u19e8akj4w>div {padding: 0px 0px;}
#wa-row-lhz3wdnj33fkao {margin:0px 0px;}
#wa-row-lhz3wdnj33fkao>div {padding: 0px 0px;}
#wa-row-lhz3wdnj33flgo {margin:0px 0px;}
#wa-row-lhz3wdnj33flgo>div {padding: 0px 0px;}
#wa-row-li0h8kag2ifkhc {margin:0px 0px;}
#wa-row-li0h8kag2ifkhc>div {padding: 0px 0px;}
#wa-row-lj7ihwm09ne4eo {margin:0px 0px;}
#wa-row-lj7ihwm09ne4eo>div {padding: 0px 0px;}
#wa-row-ljk6c7dydhdch4 {margin:0px 0px;}
#wa-row-ljk6c7dydhdch4>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui65k {margin:0px 0px;}
#wa-row-ljk6lhyz9ui65k>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui6sw {margin:0px 0px;}
#wa-row-ljk6lhyz9ui6sw>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui7bk {margin:0px 0px;}
#wa-row-ljk6lhyz9ui7bk>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui7u8 {margin:0px 0px;}
#wa-row-ljk6lhyz9ui7u8>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui7yw {margin:0px 0px;}
#wa-row-ljk6lhyz9ui7yw>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui8m8 {margin:0px 0px;}
#wa-row-ljk6lhyz9ui8m8>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui8qw {margin:0px 0px;}
#wa-row-ljk6lhyz9ui8qw>div {padding: 0px 0px;}
#wa-row-ljk6sc6f91qf9s {margin:0px 0px;}
#wa-row-ljk6sc6f91qf9s>div {padding: 0px 0px;}
#wa-row-ljk7wsy4eo92dc {margin:0px 0px;}
#wa-row-ljk7wsy4eo92dc>div {padding: 0px 0px;}
#wa-row-ljkqubtd28ylpc {margin:0px 0px;}
#wa-row-ljkqubtd28ylpc>div {padding: 0px 0px;}
#wa-row-ljq7y2ttbyu3uo {margin:0px 0px;}
#wa-row-ljq7y2ttbyu3uo>div {padding: 0px 0px;}
#wa-row-ljqgtq5lanizdc {margin:0px 0px;}
#wa-row-ljqgtq5lanizdc>div {padding: 0px 0px;}
#wa-row-ljsmbnw62e5sq8 {margin:0px 0px;}
#wa-row-ljsmbnw62e5sq8>div {padding: 0px 0px;}
#wa-row-lk9xv7vz3pt0fs {margin:0px 0px;}
#wa-row-lk9xv7vz3pt0fs>div {padding: 0px 0px;}
#wa-row-lk9xv7vz3pt0kg {margin:0px 0px;}
#wa-row-lk9xv7vz3pt0kg>div {padding: 0px 0px;}
#wa-row-lk9xv7vz3pt1qg {margin:0px 0px;}
#wa-row-lk9xv7vz3pt1qg>div {padding: 0px 0px;}
#wa-row-lkmmc3gk209c88 {margin:0px 0px;}
#wa-row-lkmmc3gk209c88>div {padding: 0px 0px;}
#wa-row-lkmmc3gk209cm8 {margin:0px 0px;}
#wa-row-lkmmc3gk209cm8>div {padding: 0px 0px;}
#wa-row-lkpokmht41flf4 {margin:0px 0px;}
#wa-row-lkpokmht41flf4>div {padding: 0px 0px;}
#wa-row-lkpokscz41f8w0 {margin:0px 0px;}
#wa-row-lkpokscz41f8w0>div {padding: 0px 0px;}
#wa-row-lkpokzzk41fbko {margin:0px 0px;}
#wa-row-lkpokzzk41fbko>div {padding: 0px 0px;}
#wa-row-lkucyofg31hjcg {margin:0px 0px;}
#wa-row-lkucyofg31hjcg>div {padding: 0px 0px;}
#wa-row-lkud2xpz7uzuw8 {margin:0px 0px;}
#wa-row-lkud2xpz7uzuw8>div {padding: 0px 0px;}
#wa-row-lkud4n1e3cfzqo {margin:0px 0px;}
#wa-row-lkud4n1e3cfzqo>div {padding: 0px 0px;}
#wa-row-lkvdy3qt801ntc {margin:0px 0px;}
#wa-row-lkvdy3qt801ntc>div {padding: 0px 0px;}
#wa-row-lkvdyirs366swo {margin:0px 0px;}
#wa-row-lkvdyirs366swo>div {padding: 0px 0px;}
#wa-row-lkvdzym543jzvk {margin:0px 0px;}
#wa-row-lkvdzym543jzvk>div {padding: 0px 0px;}
#wa-row-lkve3s5r822mj4 {margin:0px 0px;}
#wa-row-lkve3s5r822mj4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jlzxybg7brmecg {margin:0px 0px;}
#wa-row-jlzxybg7brmecg>div {padding: 0px 0px;}
#wa-row-jlzyafgpadvdqw {margin:0px 0px;}
#wa-row-jlzyafgpadvdqw>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvpo9x6obt2nn4 {margin:0px 0px;}
#wa-row-jvpo9x6obt2nn4>div {padding: 0px 0px;}
#wa-row-jvpoa63c1w624w {margin:0px 0px;}
#wa-row-jvpoa63c1w624w>div {padding: 0px 0px;}
#wa-row-kdp5f0n8dhu0mo {margin:0px 0px;}
#wa-row-kdp5f0n8dhu0mo>div {padding: 0px 0px;}
#wa-row-lhyyhse241f8lk {margin:0px 0px;}
#wa-row-lhyyhse241f8lk>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akga8 {margin:0px 0px;}
#wa-row-lhz3u19d8akga8>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akhg8 {margin:0px 0px;}
#wa-row-lhz3u19d8akhg8>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akj08 {margin:0px 0px;}
#wa-row-lhz3u19d8akj08>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akj9k {margin:0px 0px;}
#wa-row-lhz3u19d8akj9k>div {padding: 0px 0px;}
#wa-row-lhz3u19e8akihk {margin:0px 0px;}
#wa-row-lhz3u19e8akihk>div {padding: 0px 0px;}
#wa-row-lhz3u19e8akj4w {margin:0px 0px;}
#wa-row-lhz3u19e8akj4w>div {padding: 0px 0px;}
#wa-row-lhz3wdnj33fkao {margin:0px 0px;}
#wa-row-lhz3wdnj33fkao>div {padding: 0px 0px;}
#wa-row-lhz3wdnj33flgo {margin:0px 0px;}
#wa-row-lhz3wdnj33flgo>div {padding: 0px 0px;}
#wa-row-li0h8kag2ifkhc {margin:0px 0px;}
#wa-row-li0h8kag2ifkhc>div {padding: 0px 0px;}
#wa-row-lj7ihwm09ne4eo {margin:0px 0px;}
#wa-row-lj7ihwm09ne4eo>div {padding: 0px 0px;}
#wa-row-ljk6c7dydhdch4 {margin:0px 0px;}
#wa-row-ljk6c7dydhdch4>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui65k {margin:0px 0px;}
#wa-row-ljk6lhyz9ui65k>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui6sw {margin:0px 0px;}
#wa-row-ljk6lhyz9ui6sw>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui7bk {margin:0px 0px;}
#wa-row-ljk6lhyz9ui7bk>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui7u8 {margin:0px 0px;}
#wa-row-ljk6lhyz9ui7u8>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui7yw {margin:0px 0px;}
#wa-row-ljk6lhyz9ui7yw>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui8m8 {margin:0px 0px;}
#wa-row-ljk6lhyz9ui8m8>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui8qw {margin:0px 0px;}
#wa-row-ljk6lhyz9ui8qw>div {padding: 0px 0px;}
#wa-row-ljk6sc6f91qf9s {margin:0px 0px;}
#wa-row-ljk6sc6f91qf9s>div {padding: 0px 0px;}
#wa-row-ljk7wsy4eo92dc {margin:0px 0px;}
#wa-row-ljk7wsy4eo92dc>div {padding: 0px 0px;}
#wa-row-ljkqubtd28ylpc {margin:0px 0px;}
#wa-row-ljkqubtd28ylpc>div {padding: 0px 0px;}
#wa-row-ljq7y2ttbyu3uo {margin:0px 0px;}
#wa-row-ljq7y2ttbyu3uo>div {padding: 0px 0px;}
#wa-row-ljqgtq5lanizdc {margin:0px 0px;}
#wa-row-ljqgtq5lanizdc>div {padding: 0px 0px;}
#wa-row-ljsmbnw62e5sq8 {margin:0px 0px;}
#wa-row-ljsmbnw62e5sq8>div {padding: 0px 0px;}
#wa-row-lk9xv7vz3pt0fs {margin:0px 0px;}
#wa-row-lk9xv7vz3pt0fs>div {padding: 0px 0px;}
#wa-row-lk9xv7vz3pt0kg {margin:0px 0px;}
#wa-row-lk9xv7vz3pt0kg>div {padding: 0px 0px;}
#wa-row-lk9xv7vz3pt1qg {margin:0px 0px;}
#wa-row-lk9xv7vz3pt1qg>div {padding: 0px 0px;}
#wa-row-lkmmc3gk209c88 {margin:0px 0px;}
#wa-row-lkmmc3gk209c88>div {padding: 0px 0px;}
#wa-row-lkmmc3gk209cm8 {margin:0px 0px;}
#wa-row-lkmmc3gk209cm8>div {padding: 0px 0px;}
#wa-row-lkpokmht41flf4 {margin:0px 0px;}
#wa-row-lkpokmht41flf4>div {padding: 0px 0px;}
#wa-row-lkpokscz41f8w0 {margin:0px 0px;}
#wa-row-lkpokscz41f8w0>div {padding: 0px 0px;}
#wa-row-lkpokzzk41fbko {margin:0px 0px;}
#wa-row-lkpokzzk41fbko>div {padding: 0px 0px;}
#wa-row-lkucyofg31hjcg {margin:0px 0px;}
#wa-row-lkucyofg31hjcg>div {padding: 0px 0px;}
#wa-row-lkud2xpz7uzuw8 {margin:0px 0px;}
#wa-row-lkud2xpz7uzuw8>div {padding: 0px 0px;}
#wa-row-lkud4n1e3cfzqo {margin:0px 0px;}
#wa-row-lkud4n1e3cfzqo>div {padding: 0px 0px;}
#wa-row-lkvdy3qt801ntc {margin:0px 0px;}
#wa-row-lkvdy3qt801ntc>div {padding: 0px 0px;}
#wa-row-lkvdyirs366swo {margin:0px 0px;}
#wa-row-lkvdyirs366swo>div {padding: 0px 0px;}
#wa-row-lkvdzym543jzvk {margin:0px 0px;}
#wa-row-lkvdzym543jzvk>div {padding: 0px 0px;}
#wa-row-lkve3s5r822mj4 {margin:0px 0px;}
#wa-row-lkve3s5r822mj4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jlzxybg7brmecg {margin:0px 0px;}
#wa-row-jlzxybg7brmecg>div {padding: 0px 0px;}
#wa-row-jlzyafgpadvdqw {margin:0px 0px;}
#wa-row-jlzyafgpadvdqw>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvpo9x6obt2nn4 {margin:0px 0px;}
#wa-row-jvpo9x6obt2nn4>div {padding: 0px 0px;}
#wa-row-jvpoa63c1w624w {margin:0px 0px;}
#wa-row-jvpoa63c1w624w>div {padding: 0px 0px;}
#wa-row-kdp5f0n8dhu0mo {margin:0px 0px;}
#wa-row-kdp5f0n8dhu0mo>div {padding: 0px 0px;}
#wa-row-lhyyhse241f8lk {margin:0px 0px;}
#wa-row-lhyyhse241f8lk>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akga8 {margin:0px 0px;}
#wa-row-lhz3u19d8akga8>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akhg8 {margin:0px 0px;}
#wa-row-lhz3u19d8akhg8>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akj08 {margin:0px 0px;}
#wa-row-lhz3u19d8akj08>div {padding: 0px 0px;}
#wa-row-lhz3u19d8akj9k {margin:0px 0px;}
#wa-row-lhz3u19d8akj9k>div {padding: 0px 0px;}
#wa-row-lhz3u19e8akihk {margin:0px 0px;}
#wa-row-lhz3u19e8akihk>div {padding: 0px 0px;}
#wa-row-lhz3u19e8akj4w {margin:0px 0px;}
#wa-row-lhz3u19e8akj4w>div {padding: 0px 0px;}
#wa-row-lhz3wdnj33fkao {margin:0px 0px;}
#wa-row-lhz3wdnj33fkao>div {padding: 0px 0px;}
#wa-row-lhz3wdnj33flgo {margin:0px 0px;}
#wa-row-lhz3wdnj33flgo>div {padding: 0px 0px;}
#wa-row-li0h8kag2ifkhc {margin:0px 0px;}
#wa-row-li0h8kag2ifkhc>div {padding: 0px 0px;}
#wa-row-lj7ihwm09ne4eo {margin:0px 0px;}
#wa-row-lj7ihwm09ne4eo>div {padding: 0px 0px;}
#wa-row-ljk6c7dydhdch4 {margin:0px 0px;}
#wa-row-ljk6c7dydhdch4>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui65k {margin:0px 0px;}
#wa-row-ljk6lhyz9ui65k>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui6sw {margin:0px 0px;}
#wa-row-ljk6lhyz9ui6sw>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui7bk {margin:0px 0px;}
#wa-row-ljk6lhyz9ui7bk>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui7u8 {margin:0px 0px;}
#wa-row-ljk6lhyz9ui7u8>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui7yw {margin:0px 0px;}
#wa-row-ljk6lhyz9ui7yw>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui8m8 {margin:0px 0px;}
#wa-row-ljk6lhyz9ui8m8>div {padding: 0px 0px;}
#wa-row-ljk6lhyz9ui8qw {margin:0px 0px;}
#wa-row-ljk6lhyz9ui8qw>div {padding: 0px 0px;}
#wa-row-ljk6sc6f91qf9s {margin:0px 0px;}
#wa-row-ljk6sc6f91qf9s>div {padding: 0px 0px;}
#wa-row-ljk7wsy4eo92dc {margin:0px 0px;}
#wa-row-ljk7wsy4eo92dc>div {padding: 0px 0px;}
#wa-row-ljkqubtd28ylpc {margin:0px 0px;}
#wa-row-ljkqubtd28ylpc>div {padding: 0px 0px;}
#wa-row-ljq7y2ttbyu3uo {margin:0px 0px;}
#wa-row-ljq7y2ttbyu3uo>div {padding: 0px 0px;}
#wa-row-ljqgtq5lanizdc {margin:0px 0px;}
#wa-row-ljqgtq5lanizdc>div {padding: 0px 0px;}
#wa-row-ljsmbnw62e5sq8 {margin:0px 0px;}
#wa-row-ljsmbnw62e5sq8>div {padding: 0px 0px;}
#wa-row-lk9xv7vz3pt0fs {margin:0px 0px;}
#wa-row-lk9xv7vz3pt0fs>div {padding: 0px 0px;}
#wa-row-lk9xv7vz3pt0kg {margin:0px 0px;}
#wa-row-lk9xv7vz3pt0kg>div {padding: 0px 0px;}
#wa-row-lk9xv7vz3pt1qg {margin:0px 0px;}
#wa-row-lk9xv7vz3pt1qg>div {padding: 0px 0px;}
#wa-row-lkmmc3gk209c88 {margin:0px 0px;}
#wa-row-lkmmc3gk209c88>div {padding: 0px 0px;}
#wa-row-lkmmc3gk209cm8 {margin:0px 0px;}
#wa-row-lkmmc3gk209cm8>div {padding: 0px 0px;}
#wa-row-lkpokmht41flf4 {margin:0px 0px;}
#wa-row-lkpokmht41flf4>div {padding: 0px 0px;}
#wa-row-lkpokscz41f8w0 {margin:0px 0px;}
#wa-row-lkpokscz41f8w0>div {padding: 0px 0px;}
#wa-row-lkpokzzk41fbko {margin:0px 0px;}
#wa-row-lkpokzzk41fbko>div {padding: 0px 0px;}
#wa-row-lkucyofg31hjcg {margin:0px 0px;}
#wa-row-lkucyofg31hjcg>div {padding: 0px 0px;}
#wa-row-lkud2xpz7uzuw8 {margin:0px 0px;}
#wa-row-lkud2xpz7uzuw8>div {padding: 0px 0px;}
#wa-row-lkud4n1e3cfzqo {margin:0px 0px;}
#wa-row-lkud4n1e3cfzqo>div {padding: 0px 0px;}
#wa-row-lkvdy3qt801ntc {margin:0px 0px;}
#wa-row-lkvdy3qt801ntc>div {padding: 0px 0px;}
#wa-row-lkvdyirs366swo {margin:0px 0px;}
#wa-row-lkvdyirs366swo>div {padding: 0px 0px;}
#wa-row-lkvdzym543jzvk {margin:0px 0px;}
#wa-row-lkvdzym543jzvk>div {padding: 0px 0px;}
#wa-row-lkve3s5r822mj4 {margin:0px 0px;}
#wa-row-lkve3s5r822mj4>div {padding: 0px 0px;}
}
